{
    "pv":{ 
        "loss": 0.98, 
        "cost_per_kW": 200,
        "lifetime": 15
    },
    "ess":{
        "loss": 0.98,
        "cost_per_kW": 300,
        "lifetime": 8
    },
    "grid":{
        "loss": 0.98,
        "sell_price": 0.2 ,
        "capacity": 5000
    },
    "pv_capacities":{
        "begin": 0,
        "end": 50000,
        "groups": 5 
    },
    "ess_capacities":{
        "begin": 0,
        "end": 100000,
        "groups": 10 
    },
    "time_interval":{
        "numerator": 15,
        "denominator": 60
    },
    "annotated": {
        "unmet_prob": false,
        "benefit": false,
        "cost": false 
    },
    "figure_size":{
        "height": 9,
        "length": 10
    },
    "plot_title":{
        "unmet_prob": "Coverage Rate of Factory Electrical Demands",
        "cost": "Costs of Microgrid system [m-EUR]",
        "benefit": "Financial Profit Based on Py & Ess Configuration (k-EUR / year)"
    }
}